Subject: Re: [Bitcoin-development] DNS seeds returning gone peers

From: Mike Hearn <[email-masked]>
Date: Wed, 3 Aug 2011 16:39:57 +0200

>
> There's a bigger problem here honestly. The p2p network is just starved for
> connectable slots.
>
Suggestions:

- massively increasing all the anti-DoS limits in 0.4, so far they've caused
a lot more damage than they solved.

- broadcasting an "upgrade now" type announcement. The alert system is
intended for informing users when there's a threat to system stability and
that's exactly what has been happening recently.